Subject: Re: bug#74736: [PATCH v2 0/1] Add Request-For-Comment process.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 23 Jan 2025 09:30:59 +0100

Hello,

Simon Tournier <[email-masked]> skribis:

> title: Guix Consensus Document Process
> id: 001
> status: submitted
> discussion: https://issues.guix.gnu.org/74736
> authors: Simon Tournier, Noé Lopez, Ludovic Courtès
> sponsors: pukkamustard, Ricardo Wurmus
> date: 2025-12-08
> SPDX-License-Identifier: CC-BY-SA-4.0 OR GFDL-1.3-no-invariants-only
> ---
>
> # Summary
>
> This document describes the _Guix Consensus Document_ (GCD) process of the
> GNU Guix project, later referenced as either Guix or “the project“, for
> brevity.  The GCD process is intended to provide a consistent and
> structured way to propose, discuss, and decide on major changes affecting
> the project.  It aims to draw the attention of community members on
> important decisions, technical or not, and to give them a chance to weigh
> in.

I support.

\o/

Ludo’.

PS: I guess this can be committed to the new repo now, even in
    ‘submitted’ state, no?  We should add ‘.guix-authorizations’ and a
    keyring branch though.